
/* ****************** 1칸 레이아웃  ****************** */

.layout_188908_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188908_ > div:after {content:''; display:block; clear:both;}
.layout_188908_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188908_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188912_ {font-size:0;}
.title_188912_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188912_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188912_.style_top p {padding-top:10px;}
.title_188912_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188912_.style_right p {padding-right:14px;}
.title_188912_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188912_.style_bottom p {padding-bottom:12px;}
.title_188912_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188912_.style_left p {padding-left:14px;}
.title_188912_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188912_.style_circle1 p {padding-left:20px;}
.title_188912_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188912_.style_circle2 p {padding-left:20px;}
.title_188912_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188909_ {font-size:0;}
.title_188909_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188909_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188909_.style_top p {padding-top:10px;}
.title_188909_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188909_.style_right p {padding-right:14px;}
.title_188909_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188909_.style_bottom p {padding-bottom:12px;}
.title_188909_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188909_.style_left p {padding-left:14px;}
.title_188909_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188909_.style_circle1 p {padding-left:20px;}
.title_188909_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188909_.style_circle2 p {padding-left:20px;}
.title_188909_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188913_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188913_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188913_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188913_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188913_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188913_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188910_ {font-size:0;}
.title_188910_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188910_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188910_.style_top p {padding-top:10px;}
.title_188910_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188910_.style_right p {padding-right:14px;}
.title_188910_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188910_.style_bottom p {padding-bottom:12px;}
.title_188910_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188910_.style_left p {padding-left:14px;}
.title_188910_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188910_.style_circle1 p {padding-left:20px;}
.title_188910_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188910_.style_circle2 p {padding-left:20px;}
.title_188910_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188911_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188911_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188911_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188911_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188911_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188911_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188914_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188914_ > div:after {content:''; display:block; clear:both;}
.layout_188914_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188914_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188918_ {font-size:0;}
.title_188918_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188918_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188918_.style_top p {padding-top:10px;}
.title_188918_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188918_.style_right p {padding-right:14px;}
.title_188918_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188918_.style_bottom p {padding-bottom:12px;}
.title_188918_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188918_.style_left p {padding-left:14px;}
.title_188918_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188918_.style_circle1 p {padding-left:20px;}
.title_188918_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188918_.style_circle2 p {padding-left:20px;}
.title_188918_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188916_ {font-size:0;}
.title_188916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188916_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188916_.style_top p {padding-top:10px;}
.title_188916_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188916_.style_right p {padding-right:14px;}
.title_188916_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188916_.style_bottom p {padding-bottom:12px;}
.title_188916_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188916_.style_left p {padding-left:14px;}
.title_188916_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188916_.style_circle1 p {padding-left:20px;}
.title_188916_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188916_.style_circle2 p {padding-left:20px;}
.title_188916_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188919_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188919_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188919_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188919_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188919_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188919_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188915_ {font-size:0;}
.title_188915_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188915_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188915_.style_top p {padding-top:10px;}
.title_188915_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188915_.style_right p {padding-right:14px;}
.title_188915_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188915_.style_bottom p {padding-bottom:12px;}
.title_188915_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188915_.style_left p {padding-left:14px;}
.title_188915_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188915_.style_circle1 p {padding-left:20px;}
.title_188915_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188915_.style_circle2 p {padding-left:20px;}
.title_188915_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188917_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188917_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188917_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188917_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188917_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188917_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188920_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188920_ > div:after {content:''; display:block; clear:both;}
.layout_188920_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188920_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188924_ {font-size:0;}
.title_188924_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188924_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188924_.style_top p {padding-top:10px;}
.title_188924_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188924_.style_right p {padding-right:14px;}
.title_188924_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188924_.style_bottom p {padding-bottom:12px;}
.title_188924_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188924_.style_left p {padding-left:14px;}
.title_188924_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188924_.style_circle1 p {padding-left:20px;}
.title_188924_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188924_.style_circle2 p {padding-left:20px;}
.title_188924_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188921_ {font-size:0;}
.title_188921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188921_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188921_.style_top p {padding-top:10px;}
.title_188921_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188921_.style_right p {padding-right:14px;}
.title_188921_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188921_.style_bottom p {padding-bottom:12px;}
.title_188921_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188921_.style_left p {padding-left:14px;}
.title_188921_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188921_.style_circle1 p {padding-left:20px;}
.title_188921_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188921_.style_circle2 p {padding-left:20px;}
.title_188921_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188951_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188951_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188951_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188951_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188951_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188951_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188922_ {font-size:0;}
.title_188922_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188922_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188922_.style_top p {padding-top:10px;}
.title_188922_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188922_.style_right p {padding-right:14px;}
.title_188922_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188922_.style_bottom p {padding-bottom:12px;}
.title_188922_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188922_.style_left p {padding-left:14px;}
.title_188922_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188922_.style_circle1 p {padding-left:20px;}
.title_188922_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188922_.style_circle2 p {padding-left:20px;}
.title_188922_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188954_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188954_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188954_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188954_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188954_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188954_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188926_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188926_ > div:after {content:''; display:block; clear:both;}
.layout_188926_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188926_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188930_ {font-size:0;}
.title_188930_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188930_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188930_.style_top p {padding-top:10px;}
.title_188930_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188930_.style_right p {padding-right:14px;}
.title_188930_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188930_.style_bottom p {padding-bottom:12px;}
.title_188930_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188930_.style_left p {padding-left:14px;}
.title_188930_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188930_.style_circle1 p {padding-left:20px;}
.title_188930_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188930_.style_circle2 p {padding-left:20px;}
.title_188930_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188927_ {font-size:0;}
.title_188927_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188927_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188927_.style_top p {padding-top:10px;}
.title_188927_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188927_.style_right p {padding-right:14px;}
.title_188927_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188927_.style_bottom p {padding-bottom:12px;}
.title_188927_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188927_.style_left p {padding-left:14px;}
.title_188927_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188927_.style_circle1 p {padding-left:20px;}
.title_188927_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188927_.style_circle2 p {padding-left:20px;}
.title_188927_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188931_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188931_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188931_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188931_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188931_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188931_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188928_ {font-size:0;}
.title_188928_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188928_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188928_.style_top p {padding-top:10px;}
.title_188928_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188928_.style_right p {padding-right:14px;}
.title_188928_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188928_.style_bottom p {padding-bottom:12px;}
.title_188928_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188928_.style_left p {padding-left:14px;}
.title_188928_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188928_.style_circle1 p {padding-left:20px;}
.title_188928_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188928_.style_circle2 p {padding-left:20px;}
.title_188928_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188929_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188929_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188929_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188929_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188929_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188929_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_188932_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188932_ > div:after {content:''; display:block; clear:both;}
.layout_188932_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_188932_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188936_ {font-size:0;}
.title_188936_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188936_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188936_.style_top p {padding-top:10px;}
.title_188936_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188936_.style_right p {padding-right:14px;}
.title_188936_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188936_.style_bottom p {padding-bottom:12px;}
.title_188936_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188936_.style_left p {padding-left:14px;}
.title_188936_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188936_.style_circle1 p {padding-left:20px;}
.title_188936_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188936_.style_circle2 p {padding-left:20px;}
.title_188936_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_188933_ {font-size:0;}
.title_188933_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188933_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188933_.style_top p {padding-top:10px;}
.title_188933_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188933_.style_right p {padding-right:14px;}
.title_188933_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188933_.style_bottom p {padding-bottom:12px;}
.title_188933_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188933_.style_left p {padding-left:14px;}
.title_188933_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188933_.style_circle1 p {padding-left:20px;}
.title_188933_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188933_.style_circle2 p {padding-left:20px;}
.title_188933_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188937_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188937_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188937_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188937_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188937_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188937_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188934_ {font-size:0;}
.title_188934_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188934_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188934_.style_top p {padding-top:10px;}
.title_188934_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_188934_.style_right p {padding-right:14px;}
.title_188934_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_188934_.style_bottom p {padding-bottom:12px;}
.title_188934_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_188934_.style_left p {padding-left:14px;}
.title_188934_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_188934_.style_circle1 p {padding-left:20px;}
.title_188934_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_188934_.style_circle2 p {padding-left:20px;}
.title_188934_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_188935_ ul {display:table; margin:0; padding:0px; list-style:none;}
.text_list_188935_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_188935_ span {display:table-cell; padding:0px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_188935_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_188935_ p {display:table-cell; padding:0px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_188935_ span {padding-right:.5em; font-size:1em;}
